---
title: Troubleshoot
---

## Where do I report `abra` bugs / feature requests?

You can use [this issue tracker](https://git.coopcloud.tech/coop-cloud/abra/issues/new).

## I'm having a bad day, where do I find a human?

Please see [the contact page](/intro/contact).

## SSH connection issues?

TODO.

## "abra server ls" shows the wrong details?

You can use `abra server rm` to remove the incorrect details. Make sure to take a backup of your `~/.abra/servers/<domain>` first.

However, if you have Docker installed on the same machine you have `abra`, then there might be some confusion. If you run `docker context ls` you'll see that Docker uses context connection strings also. `abra` simply uses this approach. Sometimes, your Docker defined context details & your `abra` context details can get out of sync. You can use `docker context rm` to resolve this.

If you need to create a new context from Docker, you can do:

```
docker context create <domain> --docker "host=ssh://<user>@<domain>:<port>"
```

(This is what we used to before we wrote `abra` to make it more convenient.)

## Command-line flag handling is weird?

TODO.
